<?
//DB연결
$dblink = SetConn($_conf_db["main_db"]);

if($_POST[evnMode]=="find_id"){
	$arrInfo = getUserFindID(mysql_real_escape_string($_POST[user_name]),mysql_real_escape_string($_POST[email]));
}

if($_POST[evnMode]=="find_pw"){
	$arrInfo = getUserFindPW(mysql_real_escape_string($_POST[user_id]), mysql_real_escape_string($_POST[email]));
}

//DB해제
SetDisConn($dblink);
?>
<script language="javascript">
function checkFormPW(frm){
	if (frm.user_id.value==""){
		alert("아이디를 입력해 주세요.");
		frm.user_id.focus();
		return false;
	}
	if (frm.email.value==""){
		alert("이메일을 입력해 주세요.");
		frm.email.focus();
		return false;
	}
}

function checkFormID(frm){
	if (frm.user_name.value.length < 1){
		alert("이름을 입력해 주세요.");
		frm.user_name.focus();
		return false;
	}
	if (frm.email.value==""){
		alert("이메일을 입력해 주세요.");
		frm.email.focus();
		return false;
	}
}
</script>
		<div class="sub-title">			
			<h2>아이디/비밀번호 찾기</h2>
			<div class="path">HOME <span class="arrow">&gt;</span> <strong>아이디/비밀번호 찾기</strong></div>
		</div>
		<div class="real-cont">		
			<!--// content --> 
			<div class="find-wrap">
				<div class="find-account">
					<div class="tit">
						<h3>아이디 찾기</h3>
						<p>가입시 입력하셨던 이름과 이메일을 입력해 주세요.</p>
					</div>
					<div class="form">
						<fieldset>
							<legend>아이디 찾기</legend>
							<form name="findFrmID" method="post" action="<?=$_SERVER[DOCUMENT_URI]?>" onsubmit="javascript:return checkFormID(this);">
							<input type="hidden" name="evnMode" value="find_id">
							<input type="hidden" name="goPage" value="Find">
								<div class="group">
									<label for="userName">이름</label>
									<input type="text" name="user_name" id="userName" class="input" style="width:220px;">
								</div>
								<div class="group">
									<label for="userEmail">이메일</label>
									<input type="text" name="email" id="userEmail" class="input" style="width:220px;">
								</div>
								<input type="submit" value="확인" class="btn-pack focus btn">
							</form>
						</fieldset>
					</div>
					<?if($_POST[evnMode]=="find_id" && $arrInfo["total"] > 0){?>
					<div class="result">
						<p>아이디 조회 결과 입력하신 정보와 일치하는 아이디는 아래와 같습니다.</p>
						<dl>
							<dt>아이디 확인</dt>
							<dd><?=substr($arrInfo["list"][0][user_id],0,5)?>**</dd>
						</dl>
						<!-- <input type="button" value="확인" class="btn-pack focus btn" onclick="javascript:history.back()"> -->
					</div>
					<?}else if($_POST[evnMode]=="find_id" && $arrInfo["total"] == 0){?>
					<div class="result">
						<p>아이디 조회 결과 입력하신 정보와 일치하는 아이디는 아래와 같습니다.</p>
						<dl>
							<dt>아이디 확인</dt>
							<dd>입력하신 정보와 일치하는 아이디가 없습니다. 다시 입력 부탁드립니다.</dd>
						</dl>
						<!-- <input type="button" value="확인" class="btn-pack focus btn" onclick="javascript:history.back()"> -->
					</div>
					<?}?>
				</div>
				<div class="find-account">
					<div class="tit">
						<h3>비밀번호 찾기</h3>
						<p>가입시 입력하셨던 아이디와 이메일을 입력해 주세요.</p>
					</div>
					<div class="form">
						<fieldset>
							<legend>아이디 찾기</legend>
							<form name="findFrmPW" method="post" action="<?=$_SERVER[DOCUMENT_URI]?>" onsubmit="javascript:return checkFormPW(this);">
							<input type="hidden" name="evnMode" value="find_pw">
							<input type="hidden" name="goPage" value="Find">
								<div class="group">
									<label for="userName">아이디</label>
									<input type="text" name="user_id" id="userName" class="input" style="width:220px;">
								</div>
								<div class="group">
									<label for="userEmail">이메일</label>
									<input type="text" name="email" id="userEmail" class="input" style="width:220px;">
								</div>
								<input type="submit" value="확인" class="btn-pack focus btn">
							</form>
						</fieldset>
					</div>
					<?if($_POST[evnMode]=="find_pw" && $arrInfo["total"] > 0){?>
					<div class="result">
						<p>비밀번호 조회 결과는 아래와 같습니다.</p>
						<dl>
							<dt>비밀번호 확인</dt>
							<dd><?=$arrInfo["list"][0][user_pw]?></dd>
						</dl>
						<!-- <input type="button" value="확인" class="btn-pack focus btn" onclick="javascript:history.back()"> -->
					</div>
					<?}else if($_POST[evnMode]=="find_pw" && $arrInfo["total"] == 0){?>
					<div class="result">
						<p>비밀번호 조회 결과는 아래와 같습니다.</p>
						<dl>
							<dt>비밀번호 확인</dt>
							<dd>입력하신 정보가 일치하지 않습니다. 다시 입력 부탁드립니다.</dd>
						</dl>
						<!-- <input type="button" value="확인" class="btn-pack focus btn" onclick="javascript:history.back()"> -->
					</div>
					<?}?>
				</div>
			</div>
			<!-- content //-->
		</div>
